Bug 1019019 - you need submit azureus-5.1.0.0-1.fc20 to bodhi reach Fedora 20
you need submit azureus-5.1.0.0-1.fc20 to bodhi reach Fedora 20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: azureus (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Juran
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 21:09 EDT by Sergio Monteiro Basto
Modified: 2013-11-10 02:51 EST (History)
2 users (show)

See Also:
Fixed In Version: azureus-5.1.0.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:51:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2013-10-14 21:09:51 EDT
Hi, please do a:
 fedpkg update 

for Fedora 20 or else azureus-5.1.0.0-1.fc20 [1] 
doesn't reach to updates-testing repo 

[1] http://koji.fedoraproject.org/koji/buildinfo?buildID=469586
Comment 1 Sergio Monteiro Basto 2013-10-19 17:09:20 EDT
please read this : 
http://fedoraproject.org/wiki/Package_update_HOWTO#Submit_your_update_to_Bodhi
Comment 2 Fedora Update System 2013-11-05 14:33:31 EST
azureus-5.1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/azureus-5.1.0.0-1.fc20
Comment 3 David Juran 2013-11-05 14:34:30 EST
Ashes on my head, I really should pay more attention to azureus )-:
Comment 4 Sergio Monteiro Basto 2013-11-05 21:58:21 EST
huf!  thanks
Comment 5 Fedora Update System 2013-11-06 13:23:22 EST
Package azureus-5.1.0.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing azureus-5.1.0.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20767/azureus-5.1.0.0-1.fc20
then log in and leave karma (feedback).
Comment 6 Sergio Monteiro Basto 2013-11-07 12:18:41 EST
Hi, I just test it In my F20 test box , and is working normally.

I could help you , if you give me commit permissions on : 

https://admin.fedoraproject.org/pkgdb/acls/name/azureus

I'm sergiomb , seems Azureus is a low work package to update , I can update azureus version also in F19 and F18 .
Comment 7 Fedora Update System 2013-11-10 02:51:48 EST
azureus-5.1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.